AC  oligos_7nt_test_vs_ctrl_m3
XX
ID  oligos_7nt_test_vs_ctrl_m3
XX
DE  wwaAAgCAAgCAAAaAAAdww
P0           a         c         g         t
1          110        19        21        60
2          100        29        24        57
3          130        39        14        27
4          184         5         8        13
5          191         3         1        15
6           46         5       138        21
7           25       162        11        12
8          192         4         3        11
9          186         2         5        17
10          52         4       137        17
11          19       175         2        14
12         182         2         3        23
13         182         7         9        12
14         177         4        18        11
15         143        31         9        27
16         181         5         8        16
17         191         4         5        10
18         156        11        18        25
19          62        35        59        54
20         118        16        15        61
21         117        17        21        55
XX
BA  210 sequences
XX
BS  AAAAAACAAGTACAAAAAATT; site_0; 1; 21; 0; p
BS  ACCAATCAATCAAAAAAACTA; site_1; 1; 21; 0; p
BS  TCGAAGCAAAAAAAAAAAAAT; site_2; 1; 21; 0; p
BS  AAAAAGCAAACAAAAAAATAA; site_3; 1; 21; 0; p
BS  AATAAACAAGCAAAACAAATA; site_4; 1; 21; 0; p
BS  CAAAAGCAAACAAATAAGTCG; site_5; 1; 21; 0; p
BS  TAAAAACAACCATAAACAGTT; site_6; 1; 21; 0; p
BS  CTAAAGGAAGCGAAAAAAGCA; site_7; 1; 21; 0; p
BS  TAAAATCAAACAAACAAACAA; site_8; 1; 21; 0; p
BS  TTTAAGCATGCAAAAAAATAA; site_9; 1; 21; 0; p
BS  AATAAGCAAGCAAGCAAGTAT; site_10; 1; 21; 0; p
BS  AGCAAGCAAGCAAAAAATATT; site_11; 1; 21; 0; p
BS  ATAAAGCAAGCAAGCAAAAAA; site_12; 1; 21; 0; p
BS  ATTAATCAATCAATAAAAGAA; site_13; 1; 21; 0; p
BS  CCAAAACATACAAAAAAAATA; site_14; 1; 21; 0; p
BS  ATAAAGAAAGCTTAAAAAATA; site_15; 1; 21; 0; p
BS  TTTATGCAAGCTAAAAATAAA; site_16; 1; 21; 0; p
BS  TAAAAACAAACTAAAAAAATA; site_17; 1; 21; 0; p
BS  TTAAATCATGCATAAAAACAT; site_18; 1; 21; 0; p
BS  ATAAAGCAAGAAGAAAAAATA; site_19; 1; 21; 0; p
BS  GAAAAGAAAGAAAAAAAGTGA; site_20; 1; 21; 0; p
BS  AATAAACAAACAAACAAAGAA; site_21; 1; 21; 0; p
BS  TATTAGCAAGCAAATCAATTA; site_22; 1; 21; 0; p
BS  TAAAATCAAGCTAAAAAGCAA; site_23; 1; 21; 0; p
BS  AGAAAGCAAGCTAATAAACAA; site_24; 1; 21; 0; p
BS  AGCAAGCAAGCTACAAAAACA; site_25; 1; 21; 0; p
BS  ATCAAGCAAGCAAACTAATAA; site_26; 1; 21; 0; p
BS  ATAGAGCAAACAAAATAAATA; site_27; 1; 21; 0; p
BS  AGGAAGTAAGCAAAAAGTGAA; site_28; 1; 21; 0; p
BS  GTAAAGCAAGATAAAAAAAGT; site_29; 1; 21; 0; p
BS  AAAAAGCAAGCAAATTATAAA; site_30; 1; 21; 0; p
BS  AGAAAGCAAGCAAATAAGCAC; site_31; 1; 21; 0; p
BS  AAAAAGGAAACAGAAAATGAG; site_32; 1; 21; 0; p
BS  ACAAAGAAAGCAAATAGCGTA; site_33; 1; 21; 0; p
BS  AACAAGCAAGCAAGAAAGAAT; site_34; 1; 21; 0; p
BS  AGCAAGCAAGTATAAATAGAC; site_35; 1; 21; 0; p
BS  CAAAAGCAAGCAGAATATTAT; site_36; 1; 21; 0; p
BS  AAATAGAAAGCAAATAAATTT; site_37; 1; 21; 0; p
BS  TTAAAACAAACAAACAAACAA; site_38; 1; 21; 0; p
BS  AGCAAGCAAGCTAACAATAAT; site_39; 1; 21; 0; p
BS  TACAAGTAAGAAAATAAAGCC; site_40; 1; 21; 0; p
BS  TTAAATCAAACAAATAAGGCT; site_41; 1; 21; 0; p
BS  GTACCCCAAGCTAAAAAAGAA; site_42; 1; 21; 0; p
BS  ATAAAACAAGAATAAAAAACT; site_43; 1; 21; 0; p
BS  GTTCAGCAAGCAAAGAAGAAA; site_44; 1; 21; 0; p
BS  GAAAAGCATGAAGAAAAACAA; site_45; 1; 21; 0; p
BS  CAAAATCAACCAAAAAAAATT; site_46; 1; 21; 0; p
BS  TAAAAATAAGAAAAAAAAGTA; site_47; 1; 21; 0; p
BS  AAAAAACTAGCCAAAAAAAGT; site_48; 1; 21; 0; p
BS  TGAATGCCACCAAAACAAGAA; site_49; 1; 21; 0; p
BS  AACAAGCAAACAAACAAAGAA; site_50; 1; 21; 0; p
BS  AACGAACAAGCAAACAAACAA; site_51; 1; 21; 0; p
BS  TTAGAGCAAGCTAAAAACTTA; site_52; 1; 21; 0; p
BS  TAAAAGCGAAGAAAAAATGGA; site_53; 1; 21; 0; p
BS  GTATAGGAGGCAAAAAAAATA; site_54; 1; 21; 0; p
BS  GTAATGCATGCAAAAAAGAAT; site_55; 1; 21; 0; p
BS  TTAAAGTTAGCAATAAAAATC; site_56; 1; 21; 0; p
BS  CAAAAACAAGCAAGCAAACTA; site_57; 1; 21; 0; p
BS  AACAAGCAAGCAAACTAACAA; site_58; 1; 21; 0; p
BS  GAGAAGCAAGTAAAAAAATAG; site_59; 1; 21; 0; p
BS  ATCAAGCAAGCAAACATTTAA; site_60; 1; 21; 0; p
BS  CAAAAGGAAACAAAAAAAAGC; site_61; 1; 21; 0; p
BS  CGAAAGCTAACAAAAATATTA; site_62; 1; 21; 0; p
BS  GCCAAGCAAGCGAGAAATTAA; site_63; 1; 21; 0; p
BS  ATTAAGGAATCAAAAAATGAG; site_64; 1; 21; 0; p
BS  TAAATACAATCAAAAAAAATA; site_65; 1; 21; 0; p
BS  CTAAAACGAGCTAAAAAACAC; site_66; 1; 21; 0; p
BS  ATAAAACAATCAAAAATAAAA; site_67; 1; 21; 0; p
BS  GAAAAGACAGCTAAAAAAATG; site_68; 1; 21; 0; p
BS  ACGATGCAAGCTAATAAATAT; site_69; 1; 21; 0; p
BS  ATCAAGCAAGCAAACAAACAA; site_70; 1; 21; 0; p
BS  AGCAAGCAAACAAACAAACAA; site_71; 1; 21; 0; p
BS  TTGAAGCAAGCAAGGAAGGAA; site_72; 1; 21; 0; p
BS  AACAAGCAAACAAATAAATTA; site_73; 1; 21; 0; p
BS  AGCAAGCAATCAAACAAATAA; site_74; 1; 21; 0; p
BS  AGCAAGCAAGCAATCAAACAA; site_75; 1; 21; 0; p
BS  AAAAAGCAAGCAAGCAAGTTA; site_76; 1; 21; 0; p
BS  AAAAATCAAGCAAAAAAACAA; site_77; 1; 21; 0; p
BS  TAATAGAAAGCAGAAAAAGAG; site_78; 1; 21; 0; p
BS  TAAAAGAAATCAAAAAAAAAA; site_79; 1; 21; 0; p
BS  TCTAAACATGCTAAAAAAGTT; site_80; 1; 21; 0; p
BS  TATAAGTAAGCAAAAAAATAC; site_81; 1; 21; 0; p
BS  AAGAAGCCATCATAAAAAGAA; site_82; 1; 21; 0; p
BS  GAGAAACAAACAAAGAAAGGA; site_83; 1; 21; 0; p
BS  TCAAAACAAACAAACAAATAA; site_84; 1; 21; 0; p
BS  AACAAACAAACAAATAAAGAA; site_85; 1; 21; 0; p
BS  ATAAAGAAAGAAAAAAAGGAA; site_86; 1; 21; 0; p
BS  TTAAAGCAAGAAAATTAATTA; site_87; 1; 21; 0; p
BS  TTCAAATAAGCAAAAAAAAAC; site_88; 1; 21; 0; p
BS  TGAAAGCATTCAAAAAAATTC; site_89; 1; 21; 0; p
BS  AGCTAGCTAGCAAAGAAAGAC; site_90; 1; 21; 0; p
BS  TCTAAGAAAGCAAGCAAAGTG; site_91; 1; 21; 0; p
BS  GAAATGCATGCAAAAACAAAT; site_92; 1; 21; 0; p
BS  AAAATGCAAGCAAGCAAGGAT; site_93; 1; 21; 0; p
BS  ATAGAGCAAGTAAAATAAAAA; site_94; 1; 21; 0; p
BS  TAAAAGCAAGCCAGACAATTA; site_95; 1; 21; 0; p
BS  AGCATACAAGCAAAAAAAAAG; site_96; 1; 21; 0; p
BS  ATAAAGTAAGCATAAAACTGT; site_97; 1; 21; 0; p
BS  ATTAAGCAAGCAAGAGAAAGA; site_98; 1; 21; 0; p
BS  AGCATGCATGCAAAAAAACAT; site_99; 1; 21; 0; p
BS  TGAATACAAGCAAAAAATTAA; site_100; 1; 21; 0; p
BS  ACCAAGCAAACAAAAATGGCT; site_101; 1; 21; 0; p
BS  GAATACCAAGCAAACAAAAAT; site_102; 1; 21; 0; p
BS  ACCAAGCATGCAAACAAGTAA; site_103; 1; 21; 0; p
BS  AAAAAGAATGCAAGAAAGGAT; site_104; 1; 21; 0; p
BS  GATAAACAAACAAAAAAATTA; site_105; 1; 21; 0; p
BS  TTAAAGGAAGAAAAAACCGAA; site_106; 1; 21; 0; p
BS  AAACAACAAACAAAATAAGGA; site_107; 1; 21; 0; p
BS  CAAAAGGAAGAAAATAAGGTA; site_108; 1; 21; 0; p
BS  TAAAAACAAACAAAAAAAAAA; site_109; 1; 21; 0; p
BS  ATAAAGCAAATAAATAAATTA; site_110; 1; 21; 0; p
BS  ACACAGCAATCAATAAACATA; site_111; 1; 21; 0; p
BS  ATGAATCAAGCAAATAAATAA; site_112; 1; 21; 0; p
BS  TAAAAAGAAGCAAAAAAAACT; site_113; 1; 21; 0; p
BS  TAAAAACAGGCTAAAAAACAT; site_114; 1; 21; 0; p
BS  TCGAAGTAAGCTAAAAATAAT; site_115; 1; 21; 0; p
BS  AACAAGCAAGCATAATAAAAA; site_116; 1; 21; 0; p
BS  TCAAATCAAACAAAAAATTAG; site_117; 1; 21; 0; p
BS  ATTAATCAAACAAAAAAAGAA; site_118; 1; 21; 0; p
BS  TAAATGAAAGCAAAATAATGA; site_119; 1; 21; 0; p
BS  AAATAGCAAGAAAAAAATAAA; site_120; 1; 21; 0; p
BS  AGAAAGCAAGCATAAATAAAT; site_121; 1; 21; 0; p
BS  AAAAACAAAGCAAAAAAATAA; site_122; 1; 21; 0; p
BS  ATAATTCAAGCAAAGAATGTA; site_123; 1; 21; 0; p
BS  TCAAAGCACACACAAGAAGAA; site_124; 1; 21; 0; p
BS  AAAAAGCAAACAAAAAAACTT; site_125; 1; 21; 0; p
BS  TCAAAACATACAAAAAAAATG; site_126; 1; 21; 0; p
BS  AAAAAGAAGGCAAACAAAATG; site_127; 1; 21; 0; p
BS  AAAAAACAATCAAACAAACAA; site_128; 1; 21; 0; p
BS  AACAAACAAGCAAAAAAAACA; site_129; 1; 21; 0; p
BS  CAAAAAAAAGAAAAAAAAGTT; site_130; 1; 21; 0; p
BS  ATAAAGCAAGTGAATAAATAA; site_131; 1; 21; 0; p
BS  TTTAAGCAGGCTAAGAAAGAT; site_132; 1; 21; 0; p
BS  AATATCCAAACAAAAAAAGTT; site_133; 1; 21; 0; p
BS  GCTAAGCAAGCAAGATACAAT; site_134; 1; 21; 0; p
BS  ACATAACAAGCAAAATACATT; site_135; 1; 21; 0; p
BS  CTAAAGCAAGAATAATAATTT; site_136; 1; 21; 0; p
BS  AGCAAGCAAGCAAATAAACAA; site_137; 1; 21; 0; p
BS  AACAAGCAAGCAAGCAAATAA; site_138; 1; 21; 0; p
BS  ATTAAGTAAGCAAAAAGTACC; site_139; 1; 21; 0; p
BS  AAAAAACAAACAAATAAATAA; site_140; 1; 21; 0; p
BS  AGAAAGAAAGAAGAAAAAGTA; site_141; 1; 21; 0; p
BS  AAAAAGCAATTAAAAAAATAA; site_142; 1; 21; 0; p
BS  GCAAAACAAACAAAAAAAAAT; site_143; 1; 21; 0; p
BS  AAATATCAAACAAAAAAATAG; site_144; 1; 21; 0; p
BS  AAAAAGCTGGTAAAACAAGTT; site_145; 1; 21; 0; p
BS  AAAATACAAGCAAACAAATCC; site_146; 1; 21; 0; p
BS  GAAGAGCAAGCTGAAAAAAAG; site_147; 1; 21; 0; p
BS  AACAAACAAACAAAAAAACGT; site_148; 1; 21; 0; p
BS  TCAAAGCAAACATTAAAAAAG; site_149; 1; 21; 0; p
BS  ATAAAGCTAGCAAAATGATTT; site_150; 1; 21; 0; p
BS  AACAAACAAACAAAAAAAACA; site_151; 1; 21; 0; p
BS  AATAAGCAAACAAACAAACAA; site_152; 1; 21; 0; p
BS  TTATACCAAGCAATAAAATTT; site_153; 1; 21; 0; p
BS  ATAAAGCCATCTAAAAGAGAA; site_154; 1; 21; 0; p
BS  TTCGGGCATGCAAAAAAAGTG; site_155; 1; 21; 0; p
BS  CCGAAGGAAGCTAAAACAGTT; site_156; 1; 21; 0; p
BS  TCAAATTAAGCAAAAAACCTG; site_157; 1; 21; 0; p
BS  ACAAAGGAAACAAATAAACAA; site_158; 1; 21; 0; p
BS  TCTAAGAATGCAAAAAAACGA; site_159; 1; 21; 0; p
BS  AAGAAACAAACAAACAAAGAA; site_160; 1; 21; 0; p
BS  AATAAGCAAGTAATAAAATTG; site_161; 1; 21; 0; p
BS  AAAAAACAAGCAAGTAAATAA; site_162; 1; 21; 0; p
BS  AAAAAACAAACAAAAAATCAA; site_163; 1; 21; 0; p
BS  TTAAATCAAACAACAAAAAAT; site_164; 1; 21; 0; p
BS  GAACAGATAGCAAAAGAAGAT; site_165; 1; 21; 0; p
BS  AAAAAGCTAACAATAAAAATA; site_166; 1; 21; 0; p
BS  GATAAGCTAGCTAAAATAGAA; site_167; 1; 21; 0; p
BS  ATAAATAAAGCAAATAAATAC; site_168; 1; 21; 0; p
BS  TGTAAACACGCAAAAAAAAAG; site_169; 1; 21; 0; p
BS  TAGTAGCAAGCAGAAGAGGAT; site_170; 1; 21; 0; p
BS  TTAAAGCAAACACCAAAAGGA; site_171; 1; 21; 0; p
BS  AAAAAGAAAGCAAAAGTCGTT; site_172; 1; 21; 0; p
BS  TAAAATCAAGCATAATAAAAA; site_173; 1; 21; 0; p
BS  ATTAAGCAAGCAGAATTAGAT; site_174; 1; 21; 0; p
BS  AAAAAGCGAGCACAAGAATTC; site_175; 1; 21; 0; p
BS  TCCAAGCAAGCAAGGAAAGTA; site_176; 1; 21; 0; p
BS  TAAAAACATGCAAATAAAGTT; site_177; 1; 21; 0; p
BS  ACAAAGAAAGAAAAAAAACAA; site_178; 1; 21; 0; p
BS  ACAACATAAGCAAAAAAATAA; site_179; 1; 21; 0; p
BS  AATAAGCAACCAAAAAAAATA; site_180; 1; 21; 0; p
BS  AAATATCAAGTAAAAAAACAA; site_181; 1; 21; 0; p
BS  AACAAACAAACAAAAAAATTA; site_182; 1; 21; 0; p
BS  ATAAAGCAAACAAACAAACAA; site_183; 1; 21; 0; p
BS  AGCAAGCAAGTAAAGAAACAT; site_184; 1; 21; 0; p
BS  ATAAAGCAAGCAAGTAAAGAA; site_185; 1; 21; 0; p
BS  CTAAAGCAAACACAAAATAAA; site_186; 1; 21; 0; p
BS  AAAGAGCAAACTAATAAAGCA; site_187; 1; 21; 0; p
BS  AAAAAGCATACAAACAACCGT; site_188; 1; 21; 0; p
BS  ATCAAGCAAGAAAAAAAAAAC; site_189; 1; 21; 0; p
BS  AACAATCAAGCAAGAAAAAAA; site_190; 1; 21; 0; p
BS  CAAAAGAAAGCAAAAGAAGCA; site_191; 1; 21; 0; p
BS  TAAAAGAAAGGAAAAAATTAA; site_192; 1; 21; 0; p
BS  CAAACGCAAGCACCAAAAATA; site_193; 1; 21; 0; p
BS  CACAAGTAAGCAATAAATATA; site_194; 1; 21; 0; p
BS  ATAATTCTAGCAAAAATAGCC; site_195; 1; 21; 0; p
BS  GTGAAGCAATCAAAAGAATAG; site_196; 1; 21; 0; p
BS  ACAAAGCAAACAAACAAACTA; site_197; 1; 21; 0; p
BS  CACAAGCAATCACAAAAACAC; site_198; 1; 21; 0; p
BS  AGAAAGAAAGAAAAAAATTTA; site_199; 1; 21; 0; p
BS  TAGAAGGAAGCAAAAAATTTT; site_200; 1; 21; 0; p
BS  TAAAAGCAATTAAAAAAATAA; site_201; 1; 21; 0; p
BS  TTAAAACAAACAATAAATGAG; site_202; 1; 21; 0; p
BS  TAAAAGCTAACAAAAAACTGA; site_203; 1; 21; 0; p
BS  TCAAATCAAGCAAAAAAAGAA; site_204; 1; 21; 0; p
BS  AAAAAAAAAGTAAAAAAAGAT; site_205; 1; 21; 0; p
BS  TGTTAGCAAGCTAAAAATGAG; site_206; 1; 21; 0; p
BS  GAAGAGCATGCAAAGAAAAAT; site_207; 1; 21; 0; p
BS  CTAAAGAAATCAAATAAATAT; site_208; 1; 21; 0; p
BS  TAAAAGCAAGTAATTAAACCT; site_209; 1; 21; 0; p
CC  program: transfac
CC  matrix.nb: 8
CC  accession: oligos_7nt_test_vs_ctrl_m3
CC  AC: oligos_7nt_test_vs_ctrl_m3
CC  id: oligos_7nt_test_vs_ctrl_m3
CC  name: oligos_7nt_test_vs_ctrl_m3
CC  version: 
CC  name: oligos_7nt_test_vs_ctrl_m3
CC  description: wwaAAgCAAgCAAAaAAAdww
CC  statistical_basis: 210 sequences
CC  transfac_consensus: 
CC  matrix.nb: 8
CC  sites: 210
CC  bg_markov_order: 1
CC  consensus.strict: aaaaaGCaaGCaaaaaaagaa
CC  consensus.strict.rc: TTCTTTTTTTGCTTGCTTTTT
CC  consensus.IUPAC: ammaaGCaaGCaaamaaasaa
CC  consensus.IUPAC.rc: TTSTTTKTTTGCTTGCTTKKT
CC  consensus.regexp: a[ac][ac]aaGCaaGCaaa[ac]aaa[cg]aa
CC  consensus.regexp.rc: TT[CG]TTT[GT]TTTGCTTGCTT[GT][GT]T
XX
//
